Subject: Re: REPOST: Launching emacs
From: Rod Whitby <[email-masked]>
To: "David A. Cobb" <[email-masked]>
Cc: Cygwin List <[email-masked]>
Date: 12 Jul 2000 10:11:03 +0930

"David A. Cobb" <[email-masked]> writes:
> I am have installed Cygwin and gnuserv (at least I think I have). 
> Is it possible to set this up so I launch [nt]emacs without the
> "runemacs" DOS Box? 

Don't know.

> Likewise, how do I integrate these so Cygwin Bash is my shell (from
> emacs)?

I set the ESHELL environment variable to point to the bash executable.
This works for me with XEmacs compiled for Cygwin, and should work for
all Emacsen.

-- 
-- Rod Whitby, Snr Staff Engr, Electronic Design Automation --
-- Motorola Australia Software Centre - Adelaide, Australia --
-- Phone: +61 8 8203 3526, Fax: +61 8 8203 3501, <GMT+9:30> --

--
Want to unsubscribe from this list?
Send a message to [email-masked]